<?php

$servername = 'localhost';
$dbName     = 'mary4tec_sb123vm';
$username   = 'mary4tec_adham';
$password   = 'Adham123Adham123';

try {

    $db = new PDO(
        "mysql:host=$servername;dbname=$dbName;charset=utf8mb4",
        $username,
        $password
    );

    $db->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);

    $db->setAttribute(PDO::ATTR_DEFAULT_FETCH_MODE, PDO::FETCH_ASSOC);

} catch(PDOException $e) {

    die("Database Connection Failed");

}

?>